Apache JMeter

## org.apache.jmeter.monitor.model
Class JvmImpl

    java.lang.Object
      org.apache.jmeter.monitor.model.JvmImpl

All Implemented Interfaces:
  Jvm

    public class JvmImpl

extends Object
implements Jvm

Version:
  $Revision: 810036 $

Constructor Summary
`JvmImpl()`

Method Summary
`Memory` `getMemory()`
`void` `setMemory(Memory mem)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JvmImpl

    public JvmImpl()

Method Detail

### getMemory

    public Memory getMemory()

  Specified by:
    `getMemory` in interface `Jvm`

### setMemory

    public void setMemory(Memory mem)

  Specified by:
    `setMemory` in interface `Jvm`

Apache JMeter

Copyright © 1998-2011 Apache Software Foundation. All Rights Reserved.